.health-management-top {
  position: relative;
  background-color: #fff;
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  isolation: isolate;
  gap: 10px;
  text-align: left;
  font-size: 1.667vw;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
}

.health-management-main-frame {
  width: 99.997vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  z-index: 0;
}

.health-management-main {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 5.972vw 0vw 0vw;
}

.sustainability-tab-frame {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 2.778vw;
}

.sustainability-tab-inner {
  align-self: stretch;
  height: 10.416vw;
  background-color: #fff;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 2.778vw 8.333vw;
  box-sizing: border-box;
}

.sustainability-title-parent {
  width: 83.331vw;
  background-color: rgba(255, 255, 255, 0);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}

.sustainability-title {
  position: relative;
  letter-spacing: 0.04em;
  font-weight: 900;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.company-profile {
  position: relative;
  font-size: 0.972vw;
  font-weight: 600;
  font-family: Inter;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.sustainability-tab {
  align-self: stretch;
  height: 4.444vw;
  background-color: #f2f2f2;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 0vw 8.333vw;
  box-sizing: border-box;
  text-align: center;
  font-size: 0.972vw;
}

.tab-frame {
  align-self: stretch;
  width: 83.331vw;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tab1 {
  align-self: stretch;
  background-color: #f2f2f2;
  overflow: hidden;
  display: flex;
  border-bottom: 0.069vw solid #e3e3e3;
  border-left: 0.069vw solid #e3e3e3;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  box-sizing: border-box;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 8.333vw;
}

.active-tab {
  height: 5.208vw;
  width: 19.097vw;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.b {
  position: relative;
  z-index: 1;
  flex-shrink: 0;
}

.tab2 {
  align-self: stretch;
  background-color: #f2f2f2;
  border-bottom: 0.069vw solid #e3e3e3;
  border-left: 0.069vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 8.333vw;
}

.deactive-tab {
  height: 5.555vw;
  width: 0vw;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab3 {
  align-self: stretch;
  background-color: #f2f2f2;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 8.333vw;
  cursor: pointer;
  color: #fff;
}

.tab4 {
  align-self: stretch;
  background-color: #f2f2f2;
  border-bottom: 0.069vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 8.333vw;
  cursor: pointer;
}

.tab5 {
  align-self: stretch;
  background-color: #f2f2f2;
  border-right: 0.069vw solid #e3e3e3;
  border-bottom: 0.069vw solid #e3e3e3;
  border-left: 0.069vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 8.333vw;
}

.breadcrumbs-frame {
  width: 99.997vw;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.667vw 8.333vw;
  box-sizing: border-box;
  font-size: 0.833vw;
}

.breadcrumbs-container {
  width: 83.331vw;
  display: flex;
  align-items: center;
  gap: 24px;
}

.breadcrumbs-top {
  height: 0.972vw;
  width: 2.5vw;
  position: relative;
  display: inline-block;
  flex-shrink: 0;
}

.bread-next-frame {
  height: 0.833vw;
  width: 0.486vw;
  position: relative;
}

.bread-next-icon {
  position: absolute;
  top: 0vw;
  left: 0vw;
  width: 0.486vw;
  height: 0.833vw;
}

.breadcrumbs-text {
  position: relative;
}

.breadcrumbs-current {
  position: relative;
  color: #6b7075;
}

.bread-current-frame {
  display: flex;
  align-items: center;
  justify-content: center;
}

.health-management-main-inner {
  width: 99.997vw;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.944vw 8.333vw;
  box-sizing: border-box;
  font-size: 1.111vw;
  color: #000;
}

.content-card-frame {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 48px;
  max-width: 100%;
}

.content-title-frame {
  width: 83.331vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 1.667vw;
  color: #1a1c21;
}

.content-title-wrapper {
  align-self: stretch;
  border-left: 0.278vw solid #0288d1;
  display: flex;
  align-items: flex-start;
  padding: 0vw 0vw 0vw 1.111vw;
}

.content-description-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.content-description-wrapper {
  width: 100%;
  display: flex;
  align-items: flex-start;
  max-width: 100%;
}

.post-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: right;
}

.description {
  flex: 1;
  position: relative;
  line-height: 180%;
}

.health-management-card-inner {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.944vw 8.333vw;
}

.card-title-frame {
  width: 83.331vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.white-500-icon {
  width: 24.305vw;
  position: relative;
  max-height: 100%;
  object-fit: cover;
}

.card-description-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 50px;
  font-size: 1.111vw;
  color: #000;
}

.card-wrapper {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
}

.health-management-system-parent {
  width: 38.193vw;
  height: 22.083vw;
  display: flex;
  align-items: flex-start;
  gap: 16px;
}

.health-management-system-icon {
  flex: 1;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}

.content-card-frame2 {
  align-self: stretch;
  border-radius: 6.944vw 0vw 0vw 6.944vw;
  background-color: #edf5f8;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.content-card-container {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.944vw 8.333vw;
}

.content-card-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  font-size: 1.111vw;
  color: #fff;
}

.content-card-wrapper {
  align-self: stretch;
  height: 3.611vw;
  position: relative;
}

.content-card-title-parent {
  position: absolute;
  top: 0vw;
  left: 0vw;
  border-radius: 0.556vw;
  background-color: #0288d1;
  display: flex;
  align-items: flex-start;
  padding: 0.556vw 1.111vw;
}

.description3 {
  position: relative;
  line-height: 180%;
  color: #000;
}

.polka-dot-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: 32px;
  text-align: center;
  color: #0288d1;
}

.polka-dot-container {
  flex: 1;
  border-radius: 1.111vw;
  background-color: #fff;
  display: flex;
  align-items: center;
  padding: 2.222vw;
}

.polka-dot-wrapper {
  flex: 1;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.polka-dot-parent {
  width: 17.361vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 8px;
}

.polka-dot-title-parent {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.polka-dot-child-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  text-align: left;
  color: #1a1c21;
}

.polka-dot-child {
  display: flex;
  align-items: flex-start;
  gap: 8px;
}

.polka-dot-icon {
  height: 2.014vw;
  width: 0.556vw;
}

.improved-product-frame {
  align-self: stretch;
  flex: 1;
  border-radius: 1.111vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2.222vw;
}

.improved-product-container {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.improved-product-wrapper {
  width: 17.361vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  gap: 8px;
}

.polka-dot-child2 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: 8px;
}

.polka-dot-description2 {
  width: 47.915vw;
  position: relative;
  line-height: 180%;
  display: inline-block;
  flex-shrink: 0;
}

.internal-initiatives-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 6.944vw 8.333vw;
  gap: 48px;
  font-size: 1.111vw;
  color: #fff;
}

.internal-initiatives-container {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.internal-initiatives-title-parent {
  border-radius: 0.556vw;
  background-color: #0288d1;
  display: flex;
  align-items: flex-start;
  padding: 0.556vw 1.111vw;
}

.internal-initiatives-content-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 1.389vw;
  color: #000;
}

.internal-initiatives-content-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 100px;
  max-width: 100%;
}

.internal-initiatives-content-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  font-size: 1.111vw;
  color: #0288d1;
}

.internal-initiatives-content {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: 4vw;
}

.regular-checkup-frame {
  flex: 1;
  border-radius: 1.111vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1.667vw 1.667vw 2.222vw;
}

.regular-checkup-container {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 48px;
}

.regular-checkup-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2vw;
}

.regular-checkup-title-parent {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  font-size: 1.389vw;
  color: #000;
}

.regular-checkup-content-frame {
  align-self: stretch;
  border-radius: 0.556vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}

.regular-checkup-content-title-parent {
  border-bottom: 0.069vw solid #0288d1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0vw 0.556vw;
}

.regular-checkup-description-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  color: #000;
}

.description2,
.description4,
.description5 {
  align-self: stretch;
  position: relative;
  line-height: 180%;
}

.health-data-frame {
  align-self: stretch;
  display: flex;
  align-items: center;
  font-size: 0.972vw;
  color: #000;
}

.health-data-container {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.health-data-icon-parent {
  align-self: stretch;
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 16px;
  max-width: 100%;
}

.health-data-icon {
  width: 42.36vw;
  position: relative;
  max-height: 100%;
  object-fit: cover;
}

.regular-checkup-icon {
  height: 25.763vw;
  width: 35.416vw;
  object-fit: cover;
  border-radius: 1.111vw;
}

.mental-health-care-frame {
  flex: 1;
  border-radius: 1.111vw;
  background-color: #fff;
  display: flex;
  align-items: flex-start;
  padding: 1.667vw 1.667vw 2vw;
}

.mental-health-care-container {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2vw;
}

.mental-health-care-content-frame {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  align-items: flex-start;
  font-size: 1.111vw;
}

.frame-wrapper18 {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.mental-health-care-polka-dot-frame {
  align-self: stretch;
  border-radius: 1.111vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0vw 1.667vw;
  gap: 1vw;
  color: #1a1c21;
}

.mental-health-care-polka-dot-container {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.5vw;
}

.mental-health-care-caution {
  align-self: stretch;
  position: relative;
  font-size: 0.972vw;
  line-height: 180%;
  color: #000;
}

.mental-health-care-icon {
  align-self: stretch;
  width: 35.416vw;
  position: relative;
  border-radius: 1.111vw;
  max-height: 100%;
  object-fit: contain;
}

.relaxation-frame {
  align-self: stretch;
  height: 25.763vw;
  display: flex;
  align-items: flex-start;
  gap: 4vw;
}

.relaxation-container {
  align-self: stretch;
  flex: 1;
  border-radius: 1.111vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1.667vw;
  gap: 24px;
}

.relaxation-description-parent {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  font-size: 1.111vw;
}

.relaxation-icon {
  align-self: stretch;
  width: 35.416vw;
  border-radius: 1.111vw;
  max-height: 100%;
  object-fit: cover;
}

.button-secondary {
  --bw: 2px;
 
  position: relative;
  isolation: isolate;
  width: 20.833vw;
  border-radius: 6.944vw;
 
  border: 1.5px solid transparent;
  background:
    linear-gradient(#fff, #fff) padding-box,
    linear-gradient(267.36deg, #83d6f5, #0288d1 28.04%, #004fc5) border-box;
  box-sizing: border-box;
  overflow: visible;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0vw 1.944vw;
  gap: 10px;
  z-index: 10;
  text-align: left;
  font-size: 1.111vw;
  color: #0288d1;
  font-family: Inter;
  cursor: pointer;
}

.next-blue-icon{
  transition: transform 0.4s ease;
}
.button-secondary::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  background: #E5F4FA;
  opacity: 0;
  transition: opacity 0.6s ease;
  z-index: 0;
  pointer-events: none;
}
 
.button-secondary:hover::before {
  opacity: 1;
}
 
.button-secondary::after {
  content: "";
  position: absolute;
  inset: -1px;
  border-radius: inherit;
  border: var(--bw) solid transparent;
  background: linear-gradient(267.36deg, #83d6f5, #0288d1 28.04%, #004fc5) border-box;
  -webkit-mask:
    linear-gradient(#fff 0 0) padding-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  z-index: 1;
}

.button-secondary:hover .next-blue-icon {
  transform: translateX(0.347vw);
}

.button-txt {
  position: relative;
  letter-spacing: 0.12em;
  line-height: 3.889vw;
  font-weight: 800;
  z-index: 0;
  flex-shrink: 0;
  font-family: "Noto Sans JP";
}

.next-blue-icon {
  height: 1.8vw;
  width: 1.8vw;
  position: absolute;
  margin: 0 !important;
  top: 1.1vw;
  left: 17.6vw;
  z-index: 1;
  flex-shrink: 0;
}

.health-mesures-connection-frame {
  width: 99.997vw;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.944vw 8.333vw;
  box-sizing: border-box;
  gap: 16px;
}

.health-mesures-connection-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 1.111vw;
  color: #000;
}

.health-mesures-connection-adobe-frame {
  width: 83.331vw;
  border-bottom: 0.069vw solid #dbdee3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  padding: 1.667vw 1.111vw;
  gap: 16px;
  font-size: 1.111vw;
  transition: background 0.5s ease;
}

.pdf-next-blue-icon {
  width: 0.556vw;
  position: relative;
  max-height: 100%;
}

.pdf-next-blue-icon2 {
  width: 0.556vw;
  position: relative;
  max-height: 100%;
  top: 0.2vw;
}

.adobe-pdf-title,
.adobe-pdf-title2 {
  position: relative;
  line-height: 150%;
  top: 0.2vw;
}

.adobe-pdf-icon,
.adobe-pdf-icon2 {
  width: 1.111vw;
  position: relative;
  max-height: 100%;
  object-fit: cover;
}

.health-management-attempt-frame {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.944vw 8.333vw;
  gap: 48px;
}

.health-management-attempt-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  font-size: 1.389vw;
}

.health-management-attempt-title-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}

.health-management-attempt-title {
  align-self: stretch;
  position: relative;
  line-height: 150%;
}

.health-management-attempt-title-description {
  align-self: stretch;
  position: relative;
  font-size: 1.111vw;
  line-height: 180%;
}

.list-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 1.111vw;
}

.health-management-attempt-pdf-parent {
  width: 83.331vw;
  border-bottom: 0.069vw solid #dbdee3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  padding: 1.667vw 1.111vw;
  gap: 16px;
  transition: background-color 0.5s ease;
}

.health-management-attempt-pdf-parent:hover,
.health-mesures-connection-adobe-frame:hover {
  background-color: #f2f2f2;
}

.adobe-reader-parent {
  align-self: stretch;
  display: flex;
  align-items: center;
  gap: 48px;
  font-size: 0.972vw;
  color: #6b7075;
}

.adobe-acrobat-reader-icon {
  width: 10.972vw;
  position: relative;
  max-height: 100%;
  object-fit: cover;
  cursor: pointer;
}

.polka-dot-description {
  position: relative;
  line-height: 180%;
}

.span {
  text-decoration: underline;
}

.span:hover {
  text-decoration: none;
}

.adobe-reader {
  color: #005bac;
}

.deactive-tab {
 height: 5.555vw;
 width: 100%;
 position: absolute;
 margin: 0 !important;
 top: 0vw;
 left: 0vw;
 background-color: #0288d1;
 z-index: 0;
 flex-shrink: 0;
 transform: scaleX(0);
 transform-origin: left;
}
a.is-hover .deactive-tab {
 animation: tabIn 0.5s ease forwards;
}
a.is-hover .b {
 color: #fff;
 font-weight: 700;
}
a.is-leaving .deactive-tab {
 animation: tabOutBounce 0.55s ease forwards;
}
@keyframes tabIn {
 0%   { transform: scaleX(0); }
 100% { transform: scaleX(1); }
}
@keyframes tabOutBounce {
 0%   { transform: scaleX(1); }
 70%  { transform: scaleX(0); }
 85%  { transform: scaleX(0.10); }
 100% { transform: scaleX(0); }
}

.breadcrumbs-top,
.breadcrumbs-text {
  color: inherit;
  text-decoration: none;
  transition: color 0.01s ease;
}
 
.breadcrumbs-top:hover,
.breadcrumbs-text:hover {
  color: #6b7075;
}

.mask-icon-frame{
  position: relative;
  overflow: hidden;
  border-radius: 1.111vw;
}

.mask-icon {
  width: 100%;
  height: 61.485vw;
  top: 35vw;
  left: 68vw;
  position: absolute;
  filter: blur(200px);
  border-radius: 50%;
  background-color: #b6fed7;
  transform:  rotate(167.6deg);
  transform-origin: 0 0;
  mix-blend-mode: hard-light;
}

.mask-icon2{
  width: 100%;
  height: 61.485vw;
  position: relative;
  top: 15vw;
  right: 10vw;
  filter: blur(200px);
  border-radius: 50%;
  background-color: #BCD9D1;
  transform: rotate(210.6deg);
  transform-origin: 0 0;
  mix-blend-mode: hard-light;
}

.mask-icon3{
  width: 100%;
  height: 141.485vw;
  top: 128vw;
  left: 40vw;
  position: absolute;
  filter: blur(200px);
  border-radius: 50%;
  background-color: #84c5b7;
  transform:  rotate(-167.6deg);
  transform-origin: 0 0;
  mix-blend-mode: hard-light;
}

.pdf-link{
  display: flex;
  gap: 16px;
  overflow: visible;
}

.adobe-pdf-icon3{
  position: relative;
  top: 0.5vw;
  width: 1.3vw;
  height: 1.3vw;
}

.adobe-pdf-icon4 {
  position: relative;
  width: 1.3vw;
  height: 1.3vw;
  top: 0.4vw;
}
